Creates a tenant custom page.
| Name | Description | Additional information |
|---|---|---|
| tenantCustomPage |
Define this parameter in the request body. |
{
"customPageId": "aabb76e6-bd20-48de-8bb7-c796a544a256",
"customPageName": "sample string 2",
"tenantId": "987c5f87-cf23-4d34-9341-369f36ea3b77",
"viewDataJsonDictionary": "sample string 4",
"roleId": 5,
"createdDateUtc": "2026-11-13T23:59:46.775399+00:00",
"updatedDateUtc": "2026-11-13T23:59:46.775399+00:00"
}
<TenantCustomPageRepresentation xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/BlueDot.Cyan.Server.Core.Models.Rest.Version1"> <CreatedDateUtc>2026-11-13T23:59:46.775399+00:00</CreatedDateUtc> <UpdatedDateUtc>2026-11-13T23:59:46.775399+00:00</UpdatedDateUtc> <CustomPageId>aabb76e6-bd20-48de-8bb7-c796a544a256</CustomPageId> <CustomPageName>sample string 2</CustomPageName> <RoleId>5</RoleId> <TenantId>987c5f87-cf23-4d34-9341-369f36ea3b77</TenantId> <ViewDataJsonDictionary>sample string 4</ViewDataJsonDictionary> </TenantCustomPageRepresentation>
Sample not available.